/*------------------Index.php-------------------*/
.index_slider{margin-bottom: 60px;}

.index_infos{
    max-width: 980px;
    margin: 0 auto 100px;	
}

.infos_generic{display: flex; flex-wrap: wrap;}

.infos_box{
	max-width: 314px;
	width: 100%;
	border: 1px solid #D8D8D8;	
	border-top: 0;
	max-height: 345px;
}
.infos_box:nth-child(3n-1){margin: 0 auto;}

.infos_boxlink{
    display: flex;
    flex-direction: column;
    height: 100%;
    width: 100%;
}

.infos_title{
	margin: 0;
	font-size: 22px;
	line-height: 24px;
	padding: 27px 30px 36px;
	border-top: 8px solid darkgreen;
	font-weight: 500;
	color: rgba(0, 0, 0, 0.85);
}

.infos_subtitle{
    color: #6E7073;
    font-size: 14px;
    line-height: 17px;
    font-weight: 300;
    padding: 0 30px;
    display: flex;
    margin-bottom: 20px;
    height: 60px;
}

.infos_filler{min-height: 160px; display: flex;}

.infos_destaque{
	display: flex;
    border: 2px solid #ccc;
    border-left: 8px solid darkgreen;
}

.infos_dest_box, .infos_dest_boxlink{display: flex; width: 100%; height: 210px;}

.infos_dest_content{
    display: flex;
    flex-direction: column;
    max-width: 35%;
}

.infos_dest_content .infos_title{border-top: 0;}
.infos_dest_content .infos_seemore{margin-bottom: 40px;}
img.infos_dest_img{max-height: unset; height: 100%; width: auto;}



.index_sintomsline{
	display: flex; 
	justify-content: center; 
	color: #fff; 
	font-size: 18px; 
	height: 40px; 
	line-height: 40px; 
	text-align: center;
	width: 100%; 
	background: #D41C1E;
}
.index_sintomsline span{font-weight: bold; margin-left: 5px;}


.index_world{
	display: flex; 
	width: 100%;
	margin-bottom: 50px;
}



.world_last_infos{
	width: 430px;
    display: flex;
    flex-direction: column;
}

.world_report{
	background: #EDEDED;
    display: flex;
    flex-direction: row;
    width: calc(100% - 46px);
    height: 82px;
    padding: 0 23px;
    margin-bottom: 17px;
    justify-content: center;
    align-items: center;
}

.world_report>img{
	height: 16px;
    width: 9px;
    min-height: 0px;
}

.world_report_title{
	color: rgba(0, 0, 0, 0.85);
    font-size: 22px;
    font-weight: bold;
    line-height: 21px;
    margin: auto 0;
    margin-right: auto;
}

.world_report_date{
    line-height: 21px;
    font-size: 18px;
    color: rgba(0, 0, 0, 0.85);
}

.world_videos{
	display: flex;
    flex-direction: column;
    margin-bottom: 27.5px;
}

.world_video_iframe{
    display: flex;
    height: 230px;
    width: 100%;
    margin-bottom: 12.5px;
}
.world_video_iframe iframe{height: 100%;}

.world_video_link{
	border: solid 1px #6e7073;
    height: 35px;
    align-items: center;
    justify-content: center;
    display: flex;
    width: 129px;
    font-size: 14px;
    margin-left: auto;
}

.world_spans{display: flex;}

.world_dark{
    display: inline-flex;
    align-items: center;
    position: relative;
    width: 156px;
    margin-right: auto;
    flex-flow: column;
    padding: 17px 42px 16px 20px;
    background: #016537;
    justify-content: center;
    color: #fff;
    font-weight: 300;
    font-size: 16px;
    line-height: 19px;
}

.world_light{
    display: inline-flex;
    align-items: center;
    position: relative;
    padding: 17px 37px 16px 15px;
    width: 139px;
    font-size: 16px;
    font-weight: 300;
    background: #009934;
    color: #fff;
}

.world_dark .fa, .world_light .fa{
	position: absolute;
    right: 0;
    width: 22px;
    height: 100%;
    top: 0;
    justify-content: center;
    display: flex;
    align-items: center;
}
.world_dark .fa{background: #4A9569;}
.world_light .fa{background: #41AF6E;}

.world_light p, .world_dark p{
	font-weight: 300;
    margin: 0;
    line-height: unset;
}

.world_bolder{font-weight: 500;}

.index_news, .index_cidadao, .index_profissional{
	display: flex;
	flex-direction: column;
	margin-bottom: 39.5px;
}

.news_maintitle, .cidadao_maintitle, .profissional_maintitle, .perguntas_maintitle{
	font-size: 22px;
    line-height: 28px;
    color: rgba(0, 0, 0, 0.85);
    margin: 0 0 25px;
    font-weight: 500;
}

.news_item_zone{display: flex; width: 100%;}

.news_item{
	display: flex;
    flex-direction: column;
    padding: 35px 15.5px 30px;
    border: solid 1px #d8d8d8;
    border-top: solid 8px #016537;
    
    width: 100%;
    margin-right: 12px;
}
.news_item:last-child{margin-right: 0;}

.news_link{display: flex; flex-direction: column;}

.news_date{
	font-size: 16px;
    color: #6e7073;
    font-weight: 300;
    line-height: 19px;
    margin-bottom: 18px;
}

.news_title{
	font-size: 18px;
    color: rgba(0, 0, 0, 0.85);
    line-height: 22px;
    margin: 0 0 33.5px;
    font-weight: bold;
}

.news_readmore{
	border: solid 1px #6e7073;
    height: 33px;
    width: 99px;
    align-items: center;
    justify-content: center;
    display: flex;
    font-size: 14px;
}

.cidadao_item_zone, .profissional_item_zone{display: flex;}

.cidadao_item, .profissional_item{
	width: 230px;
	border: solid 1px #D8D8D8;
    border-top: solid 3px #016537;
    margin-right: auto;
}
.cidadao_item:last-child, .profissional_item:last-child{margin-right: 0;}

.cidadao_title, .profissional_title{
	padding: 17px 22px;
    font-size: 18px;
    line-height: 22px;
    text-align: center;
    font-weight: bold;
    margin: 0;
}

.cidadao_link, .profissional_link{
	display: flex;
    flex-direction: column;
    height: 100%;
}

.perguntas_item_zone{ display: flex; }

.questions_item{
    display: flex;
    height: 73px;
    width: 188px;
    align-items: center;
    justify-content: center;
    background: #016537;
    position: relative;
    margin-right: auto;
    padding: 0 32px 0 10px;
}
.questions_item:last-child{margin-right: 0;}

.questions_link{
	display: flex;
    height: 100%;
    width: 100%;
    align-items: center;
    justify-content: center;
    color: #fff;
    text-align: center;
}

.questions_link .fa{
    position: absolute;
    width: 22px;
    height: 100%;
    text-align: center;
    line-height: 73px;
    right: 0;
    background: #4A9569;
}



/*=============================================Mobile=============================================*/
/*---------------------Phones-------------------*/
@media (max-width: 667px) {
	.infos_generic{
		max-width: calc(100% - 60px);
		margin: 40px auto 50px;
	}
	
	.infos_box{max-width: 100%; margin: 0 auto 30px;}
	.infos_box:nth-child(3n-1){margin: 0 0 40px;}
	.infos_box:nth-child(2n-1){margin-right: auto;}
	
	.infos_title{
		font-size: 20px;
	    padding: 19px 15px 10px;
	    line-height: normal;   
	}
	
	.infos_subtitle{
		height: unset;
	    color: #4f4f4f;
	    font-size: 14px;
	    padding: 0 15px;
	}
	
	.infos_generic img{
		height: auto;
		width: 100%;
		min-height: unset;
		min-width: unset;
	}
	
	.infos_seemore{margin-left: 15px; margin-top: 20px;}
	
	.index_infos{margin-bottom: 87px;}
	
	
	.index_world{
		flex-direction: column;
		max-width: calc(100% - 40px);
		margin: 0 auto 30px;
	}
	
	
	
	.world_report{margin-bottom: 47px;align-items: center;}
	
	.world_videos{margin-bottom: 30px;}
	
	.world_video_iframe{height: 175px}
	
	.world_spans{flex-direction: column;}
	
	.world_dark{width: calc(100% - 62px); margin-bottom: 6px;}
	.world_light{width: calc(100% - 52px);}
	
	.index_news{max-width: calc(100% - 40px); margin: 0 auto 60px;}
	
	.news_item_zone{flex-direction: column;}
	
	.news_item{margin: 0 0 20px; max-width: calc(100% - 30px);}
	.news_item_last{margin-bottom: 0;}
	
	.news_link{width: 100%;}
	
	.world_last_infos .infos_seemore{margin-left: 20px; margin-bottom: 30px;}
	
	
	
	.index_cidadao, .index_profissional, .index_questions{
		max-width: calc(100% - 40px);
		margin: 0 auto;
	}
	
	.cidadao_item img, .profissional_item img{width: 100%; height: auto;}
	
	.cidadao_item_zone, .perguntas_item_zone, .profissional_item_zone{flex-direction: column;}
	
	.cidadao_item, 	.questions_item, .profissional_item, .cidadao_item:last-child, .questions_item:last-child, .profissional_item:last-child{margin: 0 auto 30px; width: 100%;}
	.questions_item, .questions_item:last-child{width: calc(100% - 42px);}
}